.breadcrumbs12 {
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
    margin: 100px 0;
}

.breadcrumbs12 > li {
    display: inline-block;
}
.breadcrumbs12 > li > a,
.breadcrumbs12 > li > a:visited,
.breadcrumbs12 > li > a:active {
    color: #fff;
    text-decoration: none;
}
.breadcrumbs12 > li > a:hover {
    text-decoration: underline;
}

.breadcrumbs12 .seperator {
    margin: 0 6px 0 10px;
}

.general-style-grey .breadcrumbs12,
.general-style-grey .breadcrumbs12 > li > a,
.general-style-grey .breadcrumbs12 > li > a:visited,
.general-style-grey .breadcrumbs12 > li > a:active {
    color: #000;
}
.general-style-grey .breadcrumbs12 .seperator {
    filter: brightness(0) invert(0);
}



